Bug 1732925 - [RFE] Satellite 6 host advisory email - content control [NEEDINFO]
Summary: [RFE] Satellite 6 host advisory email - content control
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Errata Management
Version: 6.3.5
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Perry Gagne
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-24 17:53 UTC by Dhaval Joshi
Modified: 2019-08-13 14:21 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-05 14:35:38 UTC
Target Upstream Version:
mhulan: needinfo? (dhjoshi)


Attachments (Terms of Use)

Comment 2 Marek Hulan 2019-07-25 08:07:00 UTC
I agree this may be a nice additional option to the errata notification. In 6.5 you could achieve similar report though through report engine. There's a report "Applicable errata" that can give you same results and supports hosts filtering. It can be triggered through API from cron and the result can be send via mail. In next version we'll have mailing support for report results built-in. Does this solve the use case? If not, what is missing.

Comment 5 Marek Hulan 2019-08-05 14:35:38 UTC
After confirmation, this can be considered resolved by report template "Applicable errata" in 6.5, closing as current release


Note You need to log in before you can comment on or make changes to this bug.